﻿/*320px
    480px
    600px
    768px
    900px
    1200px*/
input[type=text], input[type=number] {   
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}



.tagline-inner img {
    min-width: 493px;
    min-height: 54px;
}


.slideshow-responsive {
    display: none;
}

.slideshow-home-responsive {
    display: none;
}

.inner-responsive {
    display: none;
}

.insurance-block-responsive {
    display: none;
}

.logo {
    z-index: 23;
}

.hide-desk {
    display: none;
}

.hide-desk-label {
    display: none!important;
}

.banner-home {
	position: absolute;
	z-index: 22;
	height: 331px;
	top: 150px;
    /*width: 100%;*/
    width:100%;
}

.widget-responsive .RadComboBox_CustomBox {
	width: 95%;
    background: #FFF url(../images/magnifying.glass.png) no-repeat 98% center;
}




.widget-responsive {
    position: relative;
}

#budget {
	padding-right: 10px;
	padding-left: 10px;
}

#comprehensive {
	padding-left: 10px;
	padding-right: 10px;
}

.homequotebutton {
   margin-right: 20px;
}

.persons {
    padding: 0px;
}

.callink img {
    width: 30px;
    height: 30px;
}






@media only screen and (min-width : 1200px) {

    .logo img {
        min-width: 152px;
        min-height: 152px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1025px) and (max-width : 1200px) {
    .logo img {
        min-width: 152px;
        min-height: 152px;
}

	.slideshow-responsive {
        display: none;
	}

	.slideshow-home-responsive {
        display: none;
	}

	.insurance-block-responsive {
        display: none;
	}

	.slideshow-wrapper-inner {
        display: block;
	}

	.slideshow-wrapper {
        display: block;
	}

	.container_12, .container-12 {
		min-width: 100%;
		max-width: 100%;
	}

	.menu-wrapper, .big-img {
		min-width: 100%;
	}        

    /*Common style for width to be percentage*/
	.padding-r {
        padding: 20px;
	}

	/*.banner {
		right: 50%;
		bottom: 200%;
		top: 20%;
		width: auto;
	}*/

	.banner-home {
		position: absolute;
		z-index: 22;
		height: 331px;
		top: 150px;
        width: 100%;
	}

	.destination-image, #slideshow {
		min-width: 100%;
		width: 100%;
	}

	.content-block {
        min-width: 100%;
	}

        .homequotebutton {
        margin-right: 20px;
    }
}




/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
    .logo {
		width: 25%;
		max-width: 152px;
		position: absolute;
		top: 69px;
		margin-left: 25px;
	}

        #slideshow > div > img {
    width: auto;
    position: absolute;
    min-height: 100%;
    min-width: 1200px;
    margin: 0 auto;
        right: 0;
}



            .go .title h1 {
            font-weight: bold;
            margin-top: 20px;
            font-family: 'Gotham A', 'Gotham B', sans-serif;
        }

    .ad-position {
        /*left: 21px;*/
    }    
    
    .go .price span {
        margin: 0px;
    }



    .tagline {
        left: 464px;
    }

    .homequotebutton {
        margin-right: 20px;
    }

	.slideshow-responsive {
        display: block;
	}

	.slideshow-home-responsive {
        display: none;
	}

	.slideshow-wrapper-inner {
        display: none;
	}

	.slideshow-wrapper {
        display: block;
	}

	.container_12, .container-12 {
		min-width: 100%;
		max-width: 100%;
	}

	.menu-wrapper {
		min-width: 100%;
	}

	.padding-l-r-10 {
		padding-left: 10px;
		padding-right: 10px;
	}

	.go {
		display: block;
		margin-top: 80px;
		color: white;
		padding: 15px 15px;
		min-height: 650px;
		position: relative;
		z-index: 19;
	}

	.padding-r {
        padding: 20px;
	}

	.banner {
		right: 55%;
		bottom: 200%;
		top: -5%;
		width: auto;
	}

	.side-links {
		max-width: 250px;
		margin: 0 auto;
		margin-top: 30px;
	}

	.content-block {
        min-width: 100%;
	}

	.insurance-block {
        display: none;
	}

	.insurance-block-responsive {
		text-align: center;
        display: block;
	}

	.insurance-block-responsive img {
		text-align: center;
		margin: 0 auto;
	}

	.insurance-block-responsive h1 {
		line-height: 80%;
		border: none;
	}

	.insurance-block-responsive h3 {
            font-size: 90%;
	}

	.button-style1 {
		width: 80%;
		padding: 15px;
		font-size: 18px;
	}

	.destination-image, #slideshow {
		min-width: 100%;
		width: 100%;
	}

	.hide-desk {
        display: none;
	}
}

@media only screen and (max-width: 767px) {
.core .information #details-form select, .core .information .tblpeopledetails select {
    width: 100%!important;
}

    .core .information .tblpeopledetails input {
width: 100%;
}

    .core .information #contact-form input {
width: 100%;
}

    .footer2 .google-plus {
        text-align:center;
    }
}
    /* Small Devices, Tablets */
@media only screen and (max-width : 1023px) {
    .newbreadcrumb > div {
            margin-top: 15px;
    margin-bottom: -45px;
    }
    .column-email {
        margin:25px;
    }
    .content h1 {
        margin: 0px;
    }

    .core .infoform .cardinfo input[type="text"].cardinfobox {
            width: 100%;
    }
    /*.compare-padding{
        padding-bottom:40px!important;
    }*/

    .medical-hotline {
        font-size: 20px!important;
        line-height: 140%;
        text-align: center;
    }

    .blue-text {
        color: #35c2dd;
    }

    .bold-text {
        font-family: 'Gotham A', 'Gotham B', sans-serif;
    }

    .go .excess .selects ol li {
    margin-right: 10px;
}


    .core .information .selects {
        padding-left: 0px;
    }

        .core .information .selects label {
            margin-right: 19px;
    }

    .dontcover-button {
            margin: 0 auto;
    display: block;
    }

    .padding-l-11 {
        padding-left: 11px;
    }

    .google-plus {
        padding-top: 0px;
}

    .footer2 .google-plus{
    padding-top:45px;
}

	.RadComboBox_CustomBox {
		height: 45px;
		line-height: 40px;
		width: 100%!important;
        background: #FFF url(../images/magnifying.glass.png) no-repeat 98% center;
	}

	.show-desk-label {
        display: none!important;
	}

	.light.switchbutton {
		text-align: center;
	}

	.slideshow-responsive {
		display: block;
		padding-top: 44px;
	}

	.slideshow-home-responsive {
		display: block;
		padding-top: 44px;
	}

	.inner-responsive {
		display: block;
		padding-top: 44px;
	}

	.inner-image {
        display: none;
	}

	.slideshow-wrapper-inner {
        display: none;
	}

	.slideshow-wrapper {
        display: none;
	}

	.container_12, .container-12 {
		min-width: 100%;
		max-width: 100%;
	}

	.menu-wrapper {
        display: none;
	}

	.hide-desk {
        display: block;
	}

	.show-desk {
        display: none;
	}      

    /*Common style for width to be percentage*/
    
	.padding-r {
        padding: 20px;
	}

	.banner, .banner-home, .tagline{
		display: none
	}

	.freephone {
		display: none;
	}

	.side-links {
		max-width: 250px;
		margin: 0 auto;
		margin-top: 10px;
	}

        .side-links img {
            margin: 0px;
            text-align: center!important;
    }

    .disclaimer, .hometext-block {
        margin-top: 30px;
    }

    .padding-l-r-10 {
        padding: 0px 20px;
    }

	.logo {
		width: 25%;
		max-width: 152px;
		position: absolute;
		top: 65px;
		margin-left: 25px;
	}

	.logo img, .logo-spacer img {
		width: 100%;
		height: 100%;
	}

	.promo-code {
        position:relative;
		padding-left:11px;
        padding-top:5px;
        margin-top:15px;
	}
    .count-on-us {
        position:relative;
        display:none;
    }
    
    .widget-responsive .destination, .widget-responsive .dates, .widget-responsive .persons, .widget-responsive .promo-code {
        padding-right:11px;
    }
    .widget-responsive .destination, .widget-responsive .dates, .widget-responsive .promo-code  {
        padding-left:0px;
    }
    .widget-line span {
        margin-right:0px;
    }
	.childrens-promo {
		padding-top: 9px;
	}

	.childrens-promo-inner {
		padding-top: 7px;
	}

	.form-responsive {
        display: none;
	}

	.go-img {
		width: 65%;
		margin: 0 auto;
		margin-left: 30%;
		padding-top: 55px;
	}

	.go-img img {
		width: 100%;
	}

	.go-img-responsive img {
		margin: 0 auto;
        display: block;
	}

    .travel-title {
        vertical-align: bottom;
    }
	
    .travel-title h2 {
		height: 100%;
		text-align: left;
        /*margin-left:2%;*/
            margin-left: 20px;
		color: #35c2dd;
		font-family: "Gotham A", "Gotham B"!important;
		font-style: normal;
		font-weight: 800;
        margin-bottom: 23px;
	}

	.travel-title::before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		height: 100%;
	}

	.form-full-width .seperator {
		width: 42%;
	}

	.wizard-progress {
		margin: 0 auto;
		width: 100%;
		padding-left: 0px;
	}

	.widget-title {
        display: none;
	}

	.RadComboBox .rcbInput {
		height: 45px;
		line-height: 40px;
	}

	.destination, .destination-choose {
		position: relative;
		padding-left: 11px;
		padding-top: 10px;
		padding-right: 11px;
	}

	.left-column div select {
		height: 45px;
		line-height: 40px;
		width: 100% !important;
        background: #FFF url(../images/magnifying.glass.png) no-repeat 98% center;
		margin: 0;
		padding: 0;
		*zoom: 1:;
		display: -moz-inline-stack;
		display: inline-block;
		*display: inline:;
		text-align: left;
		vertical-align: middle;
		_vertical-align: top;
		white-space: nowrap;
		-webkit-appearance: none;
		-moz-border-radius: 2px !important;
		-webkit-border-radius: 2px !important;
		border-radius: 2px !important;
	}

    .left-column div select {
        padding-left: 10px;
    }

	.left-column div .cals .date input {
		-moz-border-radius: 2px !important;
		-webkit-border-radius: 2px !important;
		border-radius: 2px !important;
		height: 45px!important;
		line-height: 40px;
		width: 100% !important;
	}

    .rdfd_ {
        display: none!important;
    }

	.date .rcInputCell span, .left-column div .cals .date, .date .rcInputCell, .RadPicker {
		width: 100% !important;
	}

	.cals .title, .persons-inner .title, .promo-inner .title {
		color: #35c2dd;
		margin-bottom: 5px;
	}

	.dates .riTextBox, .dates .RadInputMgr_Default {
		margin-bottom: 17px!important;
	}

	.cals .date {
		padding-right: 45px;
	}

	.dates {
		position: relative;
		padding-left: 11px;
		padding-top: 18px;
        margin-bottom: -5px;
	}

	.dates-inner {
		position: relative;
		padding-left: 11px;
		padding-top: 17px;
        margin-bottom: -5px;
	}

	span.error {
		text-align: center!important;
	}

	.split .pure-u-1-2 {
		padding-left: 0px;
		padding-right: 0px;
	}

	.split-right .left-column {
		padding-right: 10px;
	}

	.date a.callink {
		position: absolute;
		top: 26px;
	}

	.left-column div .adultage input[type=text] {
		position: relative;
		bottom: 0px;
		margin-right: 0px;
	}

	.dates .caldate {
		padding-right: 45px;
	}

	.caldate input {
		width: 100%!important;
		color: #46166B!important;
	}

	.dates .RadInput_Default .riTextBox {
		height: 44px!important;
		margin-bottom: 18px!important;
		padding-left: 10px!important;
		width: 100%!important;
	}

	.dates .rcInputCell, .caldate .homewidgetdate .rcInputCell {
		width: 100%!important;
	}

    .persons, .promo-inner, .persons-inner {
		position: relative;
		padding-left: 11px;
		padding-top: 5px;
	}

	.promo {
		position: relative;
		padding-left: 11px;
		padding-top: 10px;
	}

	.persons input[type="text"], .persons-inner input[type="text"] {
		display: inline-block;
		width: 55px;
		height: 44px;
		padding-left: 10px;
		border: 1px solid lightgrey;
	}

	.promo-code input[type="text"], .promo-inner input[type="text"] {
		display: inline-block;
		height: 44px;
		padding-left: 10px;
		border: 1px solid #6d6966;
		max-width: 100%;
	}

	.dates div a.callink {
		position: absolute;
		top: 26px;
	}

	.persons .title {
		padding-top: 0px;
	}

	.get_quote {
		text-align: center;
		margin: 0 auto;
		float: none;
		margin-top: 20px;
        width: 80%;
	}

	.homequotebutton {
		float: none;
		text-align: center;
		margin: 0 auto;
		display: block;
        margin-bottom:20px;
	}

	.header {
		margin-top: 10px;
	}

	.hide {
		display: none;
	}

	.arrow-up {
		border-right: 1px solid #35c2dd;
		border-bottom: 1px solid #35c2dd;
		width: 20px;
		height: 20px;
		transform: rotate(45deg);
		display: block;
		margin: 0 auto;
	}

	.arrow-down {
		border-right: 1px solid #35c2dd;
		border-bottom: 1px solid #35c2dd;
		width: 20px;
		height: 20px;
		transform: rotate(-135deg);
		display: block;
		margin: 0 auto;
	}

	.summary-more {
		position: relative;
		margin-bottom: 20px;
	}

	.summary-more-show {
		position: absolute;
		top: 10px;
		right: 15px;
	}

	.summary-more-hide {
		position: absolute;
		top: 10px;
		right: 15px;
	}

	.summary-more h3 {
		padding: 10px;
		padding-left: 0px;
		margin: 15px;
		margin-top: 30px;
		font-size: 15px;
		color: #6b6b6b;
		border-bottom: 1px solid #d3d3d3;
	}

	.progress-dot {
		float: none;
		margin: 0 auto;
	}

	.progress {
		display: inline-block;
		margin: 0 auto;
	}

	.pure-container {
		width: 100%;
        min-width: 100%;
	}

	.core {
		margin-top: 0px;
	}

	.core h1.big-blue, h1 {
		font-size: 1.3em;
		font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
		color: #35c2dd;
		padding-bottom: 10px;
		margin-bottom: 23px;
		border-bottom: 1px solid #35c2dd;
		font-style: normal;
		font-weight: 500;
		padding-top: 10px;
            line-height: 140%;
	}

	.core .information #details-form, .core .information .tblpeopledetails {
		margin-bottom: 0px;
	}

	.leftinfo {
		line-height: 130%;
		padding-right: 0px;
		margin-top: 0px;
	}

	.rightinfo {
		line-height: 130%;
		padding-left: 0px;
		margin-top: 10px;
	}

	.core .information {
		padding: 0 20px;
		margin-top: -9px;
		color: #6b6b6b;
		line-height: 130%;
	}

	.core .information p {
		line-height: 130%;
	}

	.container_12 .grid_9, .container-12 .grid-9 {
        width: 100%;
	}

	.topleftcolumn.go-comprehensive.go {
		width: 95%;
		margin: 0 auto;
		margin-top: 20px;
	}

	.margin-t-5 {
		margin-top: 5px;
	}

	.margin-b-5 {
		margin-bottom: 2px;
	}

	.padding-t-20 {
		padding-top: 20px;
	}

	.padding-t-10 {
		padding-top: 10px;
	}

	.padding-t-5 {
		padding-top: 50px;
	}

	.summary-box {
		max-width: 500px;
		margin: 0 auto;
	}

	.core .information .daysusa input[type="text"] {
		width: 50px;
		height: 50px;
		padding: 0px;
		text-align: center;
		margin-left: 5px;
		border: 1px solid #ced8d8;
		border-radius: 1px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 12px;
		vertical-align: middle;
	}

	.core .check {
		display: inline-block;
		position: relative;
		margin: 1px 0 0;
		height: 50px;
		max-width: 70px;
	}

	.core .check label {
		width: 50px;
		height: 50px;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 5px;
		border: 1px solid #6d6966;
		border-radius: 1px;
	}

	.core .check label:after {
		content: '';
		width: 25px;
		height: 12px;
		position: absolute;
		top: 9px;
		left: 9px;
		border: 4px solid #35c2dd;
		border-top: none;
		border-right: none;
		background: transparent;
		opacity: 0;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.core .information .addidestinat {
		font-size: 1.3em;
		font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
		color: #35c2dd;
		padding-bottom: 15px;
		margin-bottom: 23px;
		border-bottom: 1px solid #35c2dd;
		font-style: normal;
		font-weight: 500;
	}

	.core .information input[type="text"] {
		height: 50px;
		border-radius: 1px;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
	}

	.leftinfo div select {
		height: 50px;
		margin-right: 20px;
	}

	.step-heading {
		color: #35c2dd;
	}

	.core .information .page-controls .pure-button, .page-controls .pure-button {
		padding: 15px 15%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}

	.switchbutton input, .light.switchbutton a {
		padding: 15px 50px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}
    
    .budget .light.switchbutton a {
        padding: 15px 10%;
    	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
    }

    .core .information label {
        line-height: 20px;
    }

	.disclaimer {
        text-align: center;
	}

    .hometext-block {

        /*text-align: center;*/
	}

	.topleftcolumn.go .title h1, .topleftcolumn.go .title h1 .thin {
		font-size: 45px;
		margin: 0px;
	}

	.go .price span {
		font-size: 80px;
	}

	.includes img {
		height: 95px;
	}

	.includes .data .start.row, .includes .data2 .start.row, .includes .data3 .start.row {
		/*height: 45px;*/
        height: 60px;
	}

	.includes .data .first.row {
		height: 22px;
	}

	.includes .data2 .first.row {
		margin-top: -27px;
		height: 31px;
	}

	.includes .data3 .first.row {
		height: 31px;
		margin-top: -29px;
	}

	.includes .title, .includes .title h1 {
        /*height: 89px!important;*/
        height: 66px!important;
	}

	.includes .data, .includes .data2, .includes .data3 {
		border: 1px solid white;
	}

	.includes {
		border: 1px solid lightgrey;
	}
    
	.includes .title h1 {
		font-size: 4vw;
		margin: 0px;
	}

	.left-column .compare-header {
		height: 74px;
		/*margin-top: 19px;*/
		padding-top: 5px;
		font-size: 18px;
		font-weight: 700;
		line-height: 24px;
	}

	.padding-r-5 {
        padding: 5px;
	}

	.left-column .compare-header p {
		font-size: 13px;
		line-height: 14px;
		font-weight: 300;
		font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
	}

	.left-column .data .row.start, .left-column .data2 .row.start, .left-column .data3 .row.start {
		font-size: 13px;
	}

        .left-column .data .row.start.single-line, .left-column .data2 .row.start.single-line, .left-column .data3 .row.start.single-line {
        font-size: 13px;
    }

	input[type='text'], html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default, .RadComboBox_CustomBox {
		-moz-border-radius: 2px!important;
		-webkit-border-radius: 2px!important;
		border-radius: 2px!important;
	}

	.go-img-responsive {
		padding: 20px;
		padding-bottom: 0px;
	}

	.widget-responsive {
		padding-left: 20px;
		padding-right: 20px;
		margin: 0 auto;
	}

	.widget-responsive-choose {
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 auto;
	}

	.progress-dot:first-child span, .progress-dot span {
		position: absolute;
		/*top: 0px;*/
		/*left: 15px;*/
	}

	.progress-dot.active {
		position: relative;
		left: -80px;
	}

	.progress1:after, .progress2:after, .progress3:after, .progress4:after {
		position: relative;
		left: 50px;
		top: 10px;
	}

	.progress4.active {
		position: relative;
		left: -30px;
	}

	.left-column div label {
		width: 100%;
		display: inline-block;
		color: #35c2dd;
	}

	.core .information ol li {
		line-height: 20px;
	}

    /*Toggle div*/
	.toggle-box {
		display: none;
	}

	.toggle-box + label {
		cursor: pointer;
		color: #6b6b6b!important;
		border-bottom: 1px solid #d3d3d3;
		display: block!important;
		margin-bottom: 5px;
		width: 95%!important;
		margin: 0 auto;
		margin-top: 50px;
		padding-bottom: 15px;
	}

	.toggle-box + label + div {
		display: block;
	}

	.toggle-box:checked + label + div {
		display: none;
	}

	.toggle-box + label:before {
		content: "";
		display: block;
		float: right;
		margin-right: 10px;
		border-right: 1px solid #35c2dd;
		border-bottom: 1px solid #35c2dd;
		width: 20px;
		height: 20px;
		transform: rotate(-135deg);
		display: block;
		margin-top: 10px;
	}

	.toggle-box:checked + label:before {
		content: "";
		border-right: 1px solid #35c2dd;
		border-bottom: 1px solid #35c2dd;
		width: 20px;
		height: 20px;
		margin-right: 10px;
		transform: rotate(45deg);
		display: block;
		margin-top: 0px;
	} 
    /*Toggle div*/

    /*Toggle collapsed div*/
	.toggle-box-close {
		display: none;
	}

	.toggle-box-close + label {
		cursor: pointer;
		color: #6b6b6b!important;
		border-bottom: 1px solid #d3d3d3;
		display: block!important;
		margin-bottom: 5px;
		width: 100%!important;
		margin: 0 auto;
		margin-top: 20px;
		padding-bottom: 15px;
	}

	.toggle-box-close + label + div {
		display: none;
	}

	.toggle-box-close:checked + label + div {
		display: block;
	}

	.toggle-box-close + label:before {
		content: "";
		display: block;
		float: right;
		margin-right: 10px;
		border-right: 1px solid #35c2dd;
		border-bottom: 1px solid #35c2dd;
		width: 20px;
		height: 20px;
		transform: rotate(45deg);
		display: block;
		margin-top: 0px;
	}

	.toggle-box-close:checked + label:before {
		content: "";
		border-right: 1px solid #35c2dd;
		border-bottom: 1px solid #35c2dd;
		width: 20px;
		height: 20px;
		margin-right: 10px;
		transform: rotate(-135deg);
		display: block;
		margin-top: 10px;
	} 
    /*Toggle div*/

	#ordering {
		display: flex;
	}

	#budget {
		order: 2;
	}

	#comprehensive {
		order: 1;
	}

	#budget {
		padding-right: 10px;
		padding-left: 0px;
	}

	#comprehensive {
		padding-left: 0px;
		padding-right: 10px;
	}

	.go {
		margin-top: 30px;
		display: block;
		padding: 45px 15px;
	}

	.payment {
		display: flex;
	}

	#Div1 {
		order: 1;
        width: 50%;
	}

	#Div3 {
		order: 3;
        width: 100%;
	}

	#Div2 {
		order: 2;
        width: 50%;
	}

	.core .information .payment .pure-button, .payment .pure-button {
		padding: 15px 35%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}

    
    .core .information .input-info, .core .information .mediasssment .pure-button {
        float: none!important;
		display: block;
		margin: 0 auto;
        width: 90%;
    }



	.core .information .page-controls .pure-button.save {
		margin-left: 0;
		margin-top: 20px;
        width: 100%;
	}

	.go .buy {
		position: relative;
		width: 100%;
		bottom: 0px;
		margin-top: 50px;
	}

	.go .buy .light.pure-button {
		padding: 15px 35px;
		width: 70%;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
	}

	.go .buy .dark.pure-button {
		padding: 15px 35px;
		width: 70%;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
	}

	.go .price span {
		margin: 0px;
	}

	.infoform {
		position: relative;
		padding-bottom: 10px;
	}

	.core .infoform > div > label {
		position: absolute;
		top: 15px;
		left: 65px;
		line-height: 20px;
	}
       /*.core .infoform .termsandconditions label{
    position: absolute!important;
    top: 0px!important;
    left: 65px;
        line-height: 20px;
}*/

	.termsandconditions {
        position: relative;
	}

	.core .infoform > div > label.label-2 {
		position: absolute;
		left: 15px;
		top: 10px;
	}

	.core .infoform > div > label.label-2 {
		position: relative;
		left: 15px;
		top: 10px;
	}

	.core .information .paymentinfo span {
		bottom: 0px;
	}

	.paymentinfo {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.color-blue {
        color: #35c2dd!important;
	}

	.cardimg {
		margin: 0px;
	}

	.information .paymentframe {
		margin-bottom: 0px;
	}

	.core .leftinfo .check, .core .infoform .check {
		margin: 5px 45px 5px 0;
	}

	.core .information .page-controls.userdetails {
		margin-right: 0px;
	}

	.core span.error br {
        display: none;
	}

	.error:empty {
		display: none!important;
	}

	.pure-u-md-3-24 .condition .check:empty {
        border: 10px solid red;
	}

	.core .information .tblpeopledetails .condition {
		margin-top: 35px;
	}

	.core .information #details-form .condition > label, .core .information .tblpeopledetails .condition > span {
		display: inline-block;
		float: right;
		line-height: 20px;
		width: 104px;
	}

	.core .information #details-form .condition label, .core .information .tblpeopledetails .condition label {
		width: 50px;
	}

	.core .question-wrapper span, .core .question td span {
		line-height: 130%;
		display: block;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.core .information .mediasssment .errorright {
		float: none;
		display: block;
	}

	.core .information .preexisting .pure-button.light {
		background-color: #35c2dd;
		float: none;
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	.core .information .preexisting .pure-button.dark {
        padding: 15px 0;
	}

    .core .information .input-info {
        line-height: 22px;
    }

    .more {
        margin-top: 0px;
        padding-left: 0px;
}

    .message-block {
    /* margin-top: 120px; */
    min-height: 400px;
    padding-top: 5px;
}

    .message-block h1 {
    font-size: 40px;
            text-align: center;
}

    .message-block h2 {
    font-size: 55px;
    text-align: center;
}

    .message-block h3 {
    text-align: center;
}

    .message-block p {
   text-align: center;
}

    .footer-wrap h4 {
        width: 100%;
    }
}

@media only screen and (max-width : 768px) {
    .core .check label:after {
        width: 26px!important;
        height: 14px!important;
        top: 12px;
        left: 11px;
    
}
    
}

@media only screen and (max-width : 767px) {
    #footer-left-logo {
        float:right;
    }
	.core .information .tblpeopledetails .condition {
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: -3px;
	}

	.core .information .tblpeopledetails .condition > span {
		display: inline-block;
		float: none;
		line-height: 20px;
		width: 100%;
		left: 70px;
		position: relative;
		top: -35px;
	}

	.core .information .tblpeopledetails .condition label {
		font-size: 12px;
		width: 55px;
	}

	.go {
		min-height: 200px;
	}

    .get_quote {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}

/*iphone 6 Portrait*/
/*@media only screen and (min-width : 375px) and (max-width : 667px) {
    
        .travel-title h2 {
		height: 100%;
		font-size: 25px;
		color: #35c2dd;
		font-family: "Gotham A", "Gotham B"!important;
		font-style: normal;
		font-weight: 800;
        margin-bottom: 27px;
        margin-left:20px;
	}
}*/

/*Iphone 6 landscape*/
@media only screen and (min-width : 480px) and (max-width : 667px) {

    	.logo {
		width: 25%;
		max-width: 152px;
		position: absolute;
		top: 65px;
		margin-left: 25px;
	}
    /*Common style for width to be percentage*/
	.slideshow-responsive {
		display: block;
		padding-top: 44px;
        position: relative;
	}

	.slideshow-wrapper-inner {
        display: none;
	}

	.slideshow-wrapper {
        display: none;
	}

	.padding-r {
        padding: 20px;
	}

	.container_12, .container-12 {
		min-width: 100%;
		max-width: 100%;
	}

	.menu-wrapper {
		min-width: 100%;
	}         

	.wizard-progress {
		margin: 0 auto;
		width: 90%;
	}

	.wizard-progress {
		margin: 0 auto;
		width: 100%;
        padding-left: 22px;
	}

	.RadComboBox_CustomBox {
		height: 45px;
		line-height: 40px;
		width: 100%!important;
        background: #FFF url(../images/magnifying.glass.png) no-repeat 95% center;
	}

	.RadComboBox .rcbInput {
		height: 45px;
		line-height: 40px;
	}

	.destination {
		position: relative;
		padding-left: 11px;
		padding-top: 10px;
	}

	.form-full-width .seperator {
		width: 29%;
	}

    /*Widget in the homepage*/

	.core .information .selects label {
		margin-right: 10px;
	}

	.core .information .selects {
		padding-left: 0px;
	}

	.core .information .tblpeopledetails .condition > span {
		display: inline-block;
		float: none;
		line-height: 20px;
		width: 100%;
		left: 70px;
		position: relative;
		top: -35px;
	}

	.core .information .tblpeopledetails .condition label {
		font-size: 12px;
		width: 55px;
	}

	.core .information .tblpeopledetails .condition {
		margin-top: 0px;
		margin-bottom: 30px;
		margin-left: -3px;
	}

	.left-column .compare-header {
		margin-top: 19px;
		padding-top: 5px;
		font-size: 5vw;
		font-weight: 700;
		line-height: 5px;
	}

    .left-column .data .row.start br, .left-column .data2 .row.start br, .left-column .data3 .row.start br {
        display: none;
    }

    .left-column .data .row.start, .left-column .data2 .row.start, .left-column .data3 .row.start {
        padding-right: 35px;
        font-size: 11px;
    }

        .left-column .data .row.start.single-line, .left-column .data2 .row.start.single-line, .left-column .data3 .row.start.single-line {
            padding-right: 35px;
            font-size: 11px;
    }

        .travel-title h2 {
		height: 100%;
		font-size: 30px;
		/*text-align: left;*/
		color: #35c2dd;
		font-family: "Gotham A", "Gotham B"!important;
		font-style: normal;
		font-weight: 800;
        margin-bottom: 27px;
        margin-left: -50px;
	}
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
        
	.logo {
		width: 25%;
		max-width: 152px;
		position: absolute;
		top: 55px;
		margin-left: 15px;
    }

    .content h1 {
        padding-bottom: 2px;
        font-size: 25px;
        margin: 0px;
    }

    .left-column .data .row.start br, .left-column .data2 .row.start br, .left-column .data3 .row.start br {
        display: none;
    }

    .left-column .data .row.start, .left-column .data2 .row.start, .left-column .data3 .row.start {
        padding-right: 35px;
        font-size: 11px;
    }

        .left-column .data .row.start.single-line, .left-column .data2 .row.start.single-line, .left-column .data3 .row.start.single-line {
            padding-right: 35px;
            font-size: 11px;
    }

        .left-column .data .row.start.item, .left-column .data2 .row.start.item, .left-column .data3 .row.start.item {
            font-size: 11px;
        line-height: 20px;
            display: flex;
    flex-direction: column;
    justify-content: center;
            line-height: 140%;
    }

    .left-column .data .row.active, .left-column .data2 .row.active, .left-column .data3 .row.active {
        font-size: 11px;
    }
  
    .left-column .data .row.start.item, .left-column .data2 .row.start.item, .left-column .data3 .row.start.item {
        padding-right: 0px;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    /*Common style for width to be percentage*/
    	.includes .data .first.row {
		height: 28px;
	}

	.includes .data2 .first.row {
		margin-top: -27px;
		height: 36px;
	}

	.includes .data3 .first.row {
		height: 36px;
		margin-top: -29px;
	}

          .travel-title h2 {
		height: 100%;
		font-size: 20px;
		/*text-align: left;*/
		color: #35c2dd;
		font-family: "Gotham A", "Gotham B"!important;
		font-style: normal;
		font-weight: 800;
        margin-bottom: 15px;
        margin-left: 20px;
	}

	.logo {
		width: 25%;
		max-width: 152px;
		position: absolute;
		top: 55px;
		margin-left: 15px;
	}

            .content h1 {
        padding-bottom: 2px;
    font-size: 25px;
        margin: 0px;
}

	.slideshow-responsive {
        display: block;
	}

	.slideshow-wrapper-inner {
        display: none;
	}

	.padding-r {
        padding: 20px;
	}

	.container_12, .container-12 {
		min-width: 100%;
		max-width: 100%;
	}

	.menu-wrapper {
		min-width: 100%;
	}

	.form-full-width .seperator {
		max-width: 26%;
	}

	.topleftcolumn.go .title h1, .topleftcolumn.go .title h1 .thin {
		font-size: 8vw!important;
		margin: 0px;
	}

	.go .price span {
		font-size: 20vw;
		margin: 0px;
	}

	.go .excess .selects {
		font-size: 15px;
	}

	.core .infoform > div > label.label-2 {
		top: 25px;
        width: 82%;
	}

	.core .information {
		padding: 0 10px;
		margin-top: -9px;
		color: #6b6b6b;
		line-height: 130%;
	}

	.core .information .selects label {
		margin-right: 10px;
	}

	.core .information .selects {
		padding-left: 0px;
	}

	.left-column .compare-header {
		margin-top: 25px;
		padding-top: 5px;
		font-size: 15px;
		font-weight: 700;
		line-height: 0px;
	}

    .go .excess .selects ol li {
        list-style: none;
        float: left;
        margin-right: 18px;
    }

    .left-column .data .row.start.item, .left-column .data2 .row.start.item, .left-column .data3 .row.start.item {
        background-color: #f8f8f8;
        color: #6b6b6b;
        font-size: 3vw;
        font-weight: 300;
        line-height: 140%;
        /*padding-top: 5px!important;*/
        height: 40px!important;
    }

    .left-column .row {
        font-size: 3vw;
    }
    
    .left-column .data .row.start, .left-column .data2 .row.start, .left-column .data3 .row.start {
        width: 100%;
        padding-top: 5px;
        background-color: #35c2dd;
        color: white;
        font-size: 3vw;
        /*line-height: 120%;*/
        height: 45px;
        position: relative;
        font-weight: 500;
        padding-right: 30px;
    }

    .left-column .data .row.start.single-line, .left-column .data2 .row.start.single-line, .left-column .data3 .row.start.single-line {
        background-color: #35c2dd;
        color: white;
        font-size: 3vw;
        height: 45px;
        line-height: 45px;
        padding-top: 0;
    }

    .left-column .data .row, .left-column .data2 .row, .left-column .data3 .row {
        padding: 0 5px;
    }

    .includes .data .row, .includes .data2 .row, .includes .data3 .row {
        font-size: 5vw;
    }  

    .footer-links ul li a, .footer-links a {
        padding-left: 2px;
        padding-right: 2px;
}

        .footer-links a:first-child {
            padding-left: 0px;
}
    /*.travel-title h2 {
        margin-bottom: 19px;
	}*/

    .go .title h1, .go .title .thin {
        font-size: 7vw;
    }

    .left-column .compare-header p {
    font-size: 12px;
}
}


/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
     
	.wizard-progress {
		margin: 0 auto;
		width: 100%;
        padding-left: 22px;
	}

	.form-full-width .seperator {
		max-width: 31%;
	}
}

.home-form ol.progress-bar {
    display:none;
}
/*Progress bar*/
.progress-bar {
	list-style: none;
	margin: 0;
	padding: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
	color: #849397;
}

.progress-bar > li {
	position: relative;
	display: table-cell;
	text-align: center;
}

.progress-bar > li:before {
	content: attr(data-step);
	display: block;
	margin: 0 auto;
	background: #fff;
	width: 40px;
	border: 1px solid #d3d3d3;
	height: 40px;
	text-align: center;
	margin-bottom: 1em;
	line-height: 40px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;	
	position: relative;
	z-index: 1000;
	color: lightgrey;
	font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
	font-weight: 300;
	font-size: 19px;
}

.progress-bar > li.active-step:before {
	border: 1px solid #2dcdeb;
}

.progress-bar > li:after {
	content: '';
	position: absolute;
	display: block;
	background: #d3d3d3;
	width: 100%;
	height: 1px;
	top: 20px;
	left: 50%;
	margin-left: 1.5em\9;  
}

.progress-bar > li:last-child:after {
	display: none;
}

.progress-bar > li.active-step {
	color: #2dcdeb;
}

.progress-bar > li.active-step:before {
	color: #FFF;
	background: #2dcdeb;
}

.progress__last:after {
	display: none !important;
}

.padding-t-5 {
	padding-top: 5px;
}

.margin-b-20 {
	margin-bottom: 20px;
}

.margin-t-20 {
	margin-top: 20px;
}

.margin-b-10 {
	margin-bottom: 10px;
}

.rs-link, .rs-link-to-responsive, .rs-link-active {
    color: #35c2dd;
}

    .rs-link:hover, .rs-link-to-responsive:hover, .rs-link-active:hover {
        color: #35c2dd;
        text-decoration: underline;
}

@media only screen and (min-device-width : 320px) and (max-device-height : 480px) and (orientation : portrait) {
/* Styles */
    .go-img-responsive {
        display: none;
}
}

@media only screen and (min-device-width : 480px) and (max-device-height : 320px) and (orientation : landscape) {
/* Styles */
    .go-img-responsive {
        display: none;
}
}

@media only screen and (min-device-width : 568px) and (max-device-height : 320px) and (orientation : landscape) {
/* Styles */
    .go-img-responsive {
        display: block;
}
}

/*Slideshow images for ipad*/
@media only screen and (min-width : 1023px) and (max-width : 1200px) {  
                                                                        
                                                                            .logo {
		width: 25%;
		max-width: 152px;
		position: absolute;
		top: 69px;
		margin-left: 25px;
	}
    #main_logo_image_home {
        
		margin-left: 25px;
    }
    .ad-position {
        width: 300px;
        left: 21px!important;
	}

    .slideshow-wrapper {
    height: 525px;
}

    #slideshow {
    height: 525px;
}
    #destinationShow {
        height:525px;
    }

    /*.tagline {
    left: 347px;
    margin-top: 207px;
}*/

    #slideshow > div > img {
    width: auto;
    position: absolute;
    min-height: 100%;
    min-width: 1200px;
    margin: 0 auto;
    right: 0;
}

    .travel-tagline {
    position: absolute;
    border: none;
    left: 195px;
        /*CL 22/01/16 the tagline needs to be blue*/
        /*color: #fff!important;*/
    width: 500px;
    top: -50px;
    font-size: 40px;
}
}



/* medical for mobile */
#ContentPlaceHolder1_btnMedHotline, #ContentPlaceHolder1_headMedAssessPhone, #ContentPlaceHolder1_lblAssessTextPhone {
    display: none;
}

@media only screen and (max-width : 719px), only screen and (max-height:600px){
    #ContentPlaceHolder1_lblTriggerMsg {
        display: none;
    }

    #ContentPlaceHolder1_btnAssessNow, #ContentPlaceHolder1_headMedAssesOnline, #ContentPlaceHolder1_lblAssessText {
        display: none;
    }

    #ContentPlaceHolder1_btnMedHotline, #ContentPlaceHolder1_headMedAssessPhone, #ContentPlaceHolder1_lblAssessTextPhone {
        display: block;
    }
}
